=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2011-05-19 14:33:05 +0000
@@ -0,0 +1,5 @@
+gtk3-engines-unico (0.1.0+r64-0ubuntu1) oneiric; urgency=low
+
+  * Initial packaging
+
+ -- Ken VanDine <ken.vandine@canonical.com>  Thu, 19 May 2011 09:46:01 -0400

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2011-05-19 14:33:05 +0000
@@ -0,0 +1,1 @@
+7

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2011-05-19 14:33:05 +0000
@@ -0,0 +1,20 @@
+Source: gtk3-engines-unico
+Priority: optional
+Maintainer: Ken VanDine <ken.vandine@canonical.com>
+Build-Depends: debhelper (>= 7.0.50~),
+               autotools-dev,
+               libgtk-3-dev (>= 3.0.8),
+               libglib2.0-dev (>= 2.26.0),
+               libcairo2-dev (>= 1.10) 
+Standards-Version: 3.9.1
+Section: x11
+Homepage: https://launchpad.net/unico
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gtk3-engines-unico/ubuntu
+
+Package: gtk3-engines-unico
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Unico Gtk+ 3 theme engine
+ Unico is a Gtk+ engine that aims to be the more complete yet powerful theming 
+ engine for Gtk+ 3.0 and newer. It’s the first Gtk+ engine written with Gtk+ 
+ style context APIs in mind, using CSS as first class citizen.

=== added file 'debian/copyright'
--- debian/copyright	1970-01-01 00:00:00 +0000
+++ debian/copyright	2011-05-19 14:33:05 +0000
@@ -0,0 +1,20 @@
+Format: http://dep.debian.net/deps/dep5
+Upstream-Name: gtk3-engines-unico
+Upstream-Contact: Andrea Cimitan <andrea.cimitan@canonical.com>
+Source: https://launchpad.net/unico
+
+Files: *
+Copyright: 2011 Canonical Ltd
+License: LGPL-2.1+
+ This library is free software; you can redistribute it and/or
+ modify it under the terms of the GNU Lesser General Public
+ License as published by the Free Software Foundation; either
+ version 2.1 of the License, or (at your option) any later version.
+ .
+ This library is distributed in the hope that it will be useful,
+ but WITHOUT ANY WARRANTY; without even the implied warranty of
+ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
+ Lesser General Public License for more details.
+ .
+ On Debian systems, the complete text of the GNU Lesser General Public
+ Licence can be found in `/usr/share/common-licenses/LGPL-2.1'

=== added file 'debian/docs'
--- debian/docs	1970-01-01 00:00:00 +0000
+++ debian/docs	2011-05-19 14:33:05 +0000
@@ -0,0 +1,3 @@
+NEWS
+README
+TODO

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2011-05-19 14:33:05 +0000
@@ -0,0 +1,12 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+%:
+	dh $@ 
+
+override_dh_install:
+	find debian/gtk3-engines-unico/usr/lib -name \*.la -exec rm {} \;
+	find debian/gtk3-engines-unico/usr/lib -name \*.a -exec rm {} \;
+	dh_install --fail-missing

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2011-05-19 14:33:05 +0000
@@ -0,0 +1,1 @@
+3.0 (quilt)

=== added file 'debian/watch'
--- debian/watch	1970-01-01 00:00:00 +0000
+++ debian/watch	2011-05-19 14:33:05 +0000
@@ -0,0 +1,2 @@
+version=3
+https://launchpad.net/unico/+download .*/unico-([0-9.]+)\.tar\.gz

